import * as $dara from '@darabonba/typescript';
export declare class RetryVpcPrefixListAssociationResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request.
     *
     * @example
     * 4EC47282-1B74-4534-BD0E-403F3EE64CAF
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
